## faenza-n900-icons 0.1.2-1

=== debian/changelog ===
faenza-n900-icons (0.1.2-1) stable; urgency=low

  First build - includes status area icons for battery, presence, clocks, fm transmitter and profiles. Future builds to include icons for status area cameras, bluetooth and internet connection.

 -- Dave Castle <shazosbourne@optusnet.com.au>  Wed, 10 Nov 2010 12:33:41 +0000
