=== debian/control ===
Source: faenza-n900-icons
Section: user/desktop
Priority: extra
Maintainer: Dave Castle <shazosbourne@optusnet.com.au>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: faenza-n900-icons
Architecture: all
Depends: gtk2-engines-sapwood, hildon-theme-cacher
Description: Faenza based icon pack for Nokia N900
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
