=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/faenza-n900-icons" install
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons"

#	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/BatteryGraph.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/BatteryGraph.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/appicon64.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/appicon64.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/bootscreen.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/bootscreen.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/classiccam.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/classiccam.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/classicprint.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/classicprint.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/flashlauncher.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/flashlauncher.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/geeps.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/geeps.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/gweled-64.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/gweled-64.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/hangman.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/hangman.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/leafpad.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/maegirls.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/maegirls.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qspot.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qspot.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qtranslate.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qtranslate.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/quickflickr.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/quickflickr.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/swappolube.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/swappolube.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/terminal.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/tweakflashver.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/tweakflashver.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/144x144/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/144x144/hildon/general_default_avatar.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/144x144/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/alarmed.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/alarmed.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/conboy.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/conboy.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/fennec.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/fennec.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/maemo-mapper.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/maemo-mapper.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/mytube.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/mytube.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/omweather.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/omweather.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/pidgin.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/pidgin.png"
	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/scout.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/scout.png"
