## faenza-n900-icons 0.1.3-1

=== debian/changelog ===
faenza-n900-icons (0.1.3-1) stable; urgency=low

  Vers. 0.1.3 removed general_sent icon, added icons for opera, sketch, about product and lense conver reminder, tweaked a few other existing icons.

 -- Dave Castle <shazosbourne@optusnet.com.au>  Thu, 11 Nov 2010 15:41:51 +0000
