## faenza-n900-icons 0.1.3-2

=== debian/changelog ===
faenza-n900-icons (0.1.3-2) stable; urgency=low

  Vers. 0.1.3-2 removed general_sent icon, added icons for opera, sketch, about product and lense conver reminder, tweaked a few other existing icons.

 -- Dave Castle <shazosbourne@optusnet.com.au>  Thu, 11 Nov 2010 11:52:07 +0000
