## faenza-n900-icons 0.1.3-3

=== debian/changelog ===
faenza-n900-icons (0.1.3-3) stable; urgency=low

  Vers. 0.1.3-3 removed stragling general_sent icons

 -- Dave Castle <shazosbourne@optusnet.com.au>  Fri, 12 Nov 2010 10:26:06 +0000
