## faenza-n900-icons 0.1.4-1

=== debian/changelog ===
faenza-n900-icons (0.1.4-1) stable; urgency=low

  Vers. 0.1.4-1 fixed bugtracker link. Also added addional and tweaked icons for a number of applications, blessn900, fmms, vim, xournal, knots2, qtirreco, bluetooth statusarea, gaming console icons.

 -- Dave Castle <shazosbourne@optusnet.com.au>  Mon, 22 Nov 2010 23:14:04 +0000
