=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qspot.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qspot.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qtirreco.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qtirreco.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qtranslate.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qtranslate.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/quickflickr.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/quickflickr.png"
@@ -87,14 +89,12 @@
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/conboy.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/conboy.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/drnoksnes.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/drnoksnes.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/fennec.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/fennec.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/ines.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/ines.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/maemo-mapper.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/maemo-mapper.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/mytube.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/mytube.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/omweather.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/omweather.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/pidgin.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/pidgin.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/scout.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/scout.png"
