## faenza-n900-icons 0.1.4-2

=== debian/changelog ===
faenza-n900-icons (0.1.4-2) stable; urgency=low

  Vers. 0.1.4-2 removed final stray general_sent icon, added new fmms icon, trying a different general_brightness icon.

 -- Dave Castle <shazosbourne@optusnet.com.au>  Tue, 23 Nov 2010 11:06:48 +0000
