=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Architecture: all
 Depends: gtk2-engines-sapwood, hildon-theme-cacher
 Description: Faenza based icon pack for Nokia N900
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://bugs.maemo.org
