## faenza-n900-icons 0.1.5-1

=== debian/changelog ===
faenza-n900-icons (0.1.5-1) stable; urgency=low

  Vers. 0.1.5-1 - updated icons for, evernote, smscon editor, vagalume, maecount, frontview, statusarea_packetdata, tasklaunch_chat_sms, catoriseGUI. More to come.

 -- Dave Castle <shazosbourne@optusnet.com.au>  Mon, 29 Nov 2010 23:28:20 +0000
