=== debian/rules ===
--- 
+++ 
@@ -53,11 +53,15 @@
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/bootscreen.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/bootscreen.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/catorisegui.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/catorisegui.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/classiccam.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/classiccam.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/classicprint.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/classicprint.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/flashlauncher.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/flashlauncher.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/frontview900.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/frontview900.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/geeps.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/geeps.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
@@ -67,7 +71,11 @@
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/leafpad.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/leafpad.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/maecounticon.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/maecounticon.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/maegirls.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/maegirls.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qevernote.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qevernote.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qspot.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qspot.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
@@ -76,6 +84,8 @@
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/qtranslate.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/qtranslate.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/quickflickr.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/quickflickr.png"
+	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
+	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/smscon-editor.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/64x64/apps/swappolube.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/swappolube.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/64x64/apps/"
@@ -88,13 +98,3 @@
 	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/alarmed.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
 	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/conboy.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/conboy.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/drnoksnes.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/drnoksnes.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/fennec.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/fennec.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/ines.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/ines.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/maemo-mapper.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/maemo-mapper.png"
-	mkdir -p "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/"
-	cp -a "src/usr/share/icons/faenza-n900-icons/26x26/hildon/mytube.png" "$(CURDIR)/debian/faenza-n900-icons//usr/share/icons/faenza-n900-icons/26x26/hildon/mytube.png"
